@font-face {
	font-family: Gilroy;
	src: url(/sites/all/themes/corolla/css/Gilroy-Light.ttf);
}
body {
	/*background: url(images/nice.jpg);*/
    background-size: cover;
	font-family: Gilroy !important;
    font-size: 1.1em;
	color: black;
}
.container {
	width: 1280px;
	margin: 0 auto;
	background: white;
    color: #2e2e2e;
}
.container.main {
	background: none;
}
.main .block-menu {
	border: none;
	font-weight: bold;
	border: 1px solid black;
}
.main a {
	color: #2e2e2e;
	text-decoration: none;
}
.content {
	padding: 20px;
    /*background: #fefefe;*/
}
a {
	color: blue;/*burlywood;*/
}
.login {
	width: 400px;
    margin: 15% auto 0;
	border: 1px solid gray;
    padding: 35px;
}
.bread {
	margin-bottom: 20px;
}
.position {
	margin: 10px 0;
}
.docket {
	float: left;
    width: 100px;
    font-weight: bold;
}
.docket200 {
	float: left;
	width: 200px;
    font-weight: bold;
}
.commerce {
	font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 20px;
}
.block-menu {
    width: 21%;
    float: left;
    border: 1px solid black;
    text-align: center;
    margin: 10px 5%;
    padding: 20px 1%;
    font-size: 1.5em;
}
.select2-results__options {
	color: black;
}
.save, th, .add-el-com, .add-calculation, .edit-calculation, .edit-calculation-view, .edit-commerce-view, .add-correspondence-in, .edit-corr-in, .del-corr-in, 
.add-correspondence-out, .edit-corr-out, .del-corr-out, .add-contract, .edit-contract, .del-contract, .add-template, .edit-template, .add-inventory, .edit-inventory, 
.add-user, .edit-user, .del-user, .add-storage, .edit-storage, .add-order, .edit-order, .edit-ordin, .add-zakupki, .edit-zakupki, .edit-storage-cid, .del-order, .add-element, 
.add-contractor, .edit-contractor, .move-storage, .add-electrical, .edit-electrical, .add-electrical-board, .edit-electrical-board, .add-electrical-board-element,
.add-electrical-board-elements, .edit-electrical-board-element, .add-report, .edit-report, .add-report-view, .edit-report-view, .del-report-view, 
.delete-calculation-view, .add-etl, .edit-etl, .del-etl, .add-commerce-element, .add-management, .edit-management, .add-report-post, .edit-report-post, 
.del-report-post, .add-report-subs, .edit-report-subs, .del-report-subs, .del-checklist, .add-calculation-base, .edit-calculation-base, .stavka,
.add-electrical-case, .edit-electrical-case, .add-electrical-work, .edit-electrical-work, .add-calculation-group, .response-checklist, .edit-access,
.add-proto, .edit-proto, .edit-tree-group, .delete-tree-group, .delete-electrical-board-element, .delete-electrical-board, .choose-groups, .edit-report-contract,
.edit-report-contract-hoz, .add-report-contract-hoz-pays, .edit-report-contract-hoz-pays, .del-storage, .add-etl-base, .edit-etl-base, .delete-calculation, .add-task, .edit-task, 
.del-task, .perform1, .perform2, .del-electrical, .add-tender, .edit-hoz-pay, .del-hoz-pay,
.edit-tender, .del-tender, .view-contractor, .view-tender, .edit-client-history, .del-client-history, .del-contractor, .edit-contractor-fiz, .view-inventory, .delete-inventory,
.delete-electrical-work, .clear_b, .copy-commerce-view, .edit-rule, .del-rule, .add-office, .edit-office, .del-office, .add-office-more, .edit-office-more, .del-office-more,
.add-proekt, .edit-proekt, .del-proekt, .check_contract, .add-management-user, .edit-management-user, .del-management-user, .cl_del, .delete-cp-base, .del-spisok-materialov {
    cursor: pointer;
}
.add-calculation-base {
	clear: both;
}
.table_table {
	font-size: .9vw;
}
.perform1, .perform2 {
	background: yellow;
}
.choose-groups ul {
	position: absolute;
    padding: 0;
    list-style-type: none;
	display: none;
	z-index: 999;
	width: 100%;
	margin: 11px 0;
}
.choose-groups ul li {
	/*border: 1px solid #2e2e2e;*/
	background: yellow;
	padding: 5px 10px;
	width: 100%;
	margin: 0 -20px;
}
.choose-groups:hover ul {
	display: block;
	background: white;
	z-index: 999;
}
/*.choose-class {
	position: absolute;
}*/
.del-checklist {
	margin-left: 20px;
}
.mr0 {
	margin-right: 0;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mt20 {
	margin-top: 20px;
}
.pt20 {
	padding-top: 20px;
}
#content .docket, .popup .docket {
    width: 200px;
}
.menu {
	padding-bottom: 20px;
}
.menu li {
	/*width: 15%;*/
	padding: 0 15px;
    text-align: center;
    list-style-type: none;
	float: left;
}
.clear {
	clear: both;
}
.m20 {
	margin: 20px;
}
.col3 {
	width:33.333%;
	text-align: center;
	float: left;
}
.col4 {
	width:25%;
	text-align: center;
	float: left;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
	background: white;
    color: black;
}
th {
	position: relative;
}
.asc.active {
	background: url(images/arrow_down.png) no-repeat #333 100% center;
    background-size: 15px;
}
.desc.active {
	background: url(images/arrow_up.png) no-repeat #333 100% center;
    background-size: 15px;
}
.add-correspondence-in + div .search, .add-correspondence-out + div .search, .add-contract + div .search, .add-inventory + div .search, 
.add-storage + div .search, .add-order + div .search, .add-zakupki + div .search, .docket + div .search {
	float: left;
	margin-right: 30px;
}
.right {
	float: right;
}
.bg-yellow {
	background: yellow;
}
th, td {
    padding: 5px 7px;
}
th, thead, thead th {
    background-color: #333;
    border: none;
    color: #fcfcf8;
}
td {
    border: 1px solid #383838;
}
.popup_overlay{
  display: none;
  background: rgba(0,0,0,.9);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.popup{
  display: none;
  background: #fff;
  color: black;
  box-shadow: 0 0 10px rgba(0,0,0,1);
  width: 650px;
  height: 500px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -250px;
}
.h600 {
	height: 640px;
	top: 45%;
}
.h700 {
	height: 700px;
	top: 35%;
}
.wpreview {
	width: 90% !important;
	margin-left: -45% !important;
}
.popup_title{
  font-weight: bold;
  padding: 10px;
}
.popup_content{
  padding: 10px;
  border-top: 1px solid #ccc;
}
.closer{
  float: right;
  cursor: pointer;
}
.popup input[type="submit"], .login input[type="submit"] {
	width: 95%;
    color: white;
    background: red;
    padding: 5px;
    margin-top: 10px;
    font-size: 1.1em;
    font-family: Gilroy;
	cursor: pointer;
}
.kv_dd {
    position: absolute;
    left: -1px;
	padding: 0px 10px;
	margin-left: -10px;
    top: 30px;
    width: 100%;
    max-height: 125px;
    overflow-y: auto;
    display: none;
    border: 1px solid #2e2e2e;
    z-index: 1000;
	background: white;
}
.kv_dd a {
	display: none;
}
.dda_shown {
    display: block !important;
    color: #333;
}
.color-1 th {
	background-color: #ffff00;
    color: #2e2e2e;
	border: 1px solid #2e2e2e;
}
.color-2 th {
	background-color: #f4b084;
    color: #2e2e2e;
	border: 1px solid #2e2e2e;
}


@media screen and (min-width: 1600px) {
	.container { width: 1440px; }
}
@media screen and (min-width: 1920px) {
	.container { width: 1600px; }
}